
/**************** General Styles ****************/ 


h1, h2, h3, h4, h5{
	margin: 0px;
}

p{
	
	margin: 0px;
	line-height:1.3em;
	padding: 5px 0px;
}
p.indent{
	margin-left:20px;
}
h2{
	font-size: 2.6em;
	line-height: 30px;
	padding: 7px 0px 10px 0px;
}

h3{
	font-size: 1.4em;
	line-height: 1.7em;
	color: #CC0000;
	font-weight: bold;
	padding-right: 0px;
	padding-left: 0px;
}

.clear{
	clear: both;
	height: 1px;
	line-height: 1px;
	font-size: 1px;
}


/**************** Layout ****************/
#wrapper
{
    MARGIN: auto;
    WIDTH: 780px;
    TEXT-ALIGN: left
}
#wrapperLarge
{
    MARGIN: auto;
    WIDTH: 900px;
    TEXT-ALIGN: left
}
#contentWrapper
{
    PADDING-RIGHT: 50px;
    PADDING-LEFT: 0px;
    BACKGROUND: url(/images/store/box1.gif) no-repeat center top;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 10px
}
#contentLargeWrapper
{
    PADDING-RIGHT: 50px;
    PADDING-LEFT: 0px;
    BACKGROUND: url(/images/store/box900.gif) no-repeat center top;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 10px
}
#header
{
    BACKGROUND: url(/images/store/header.jpg) no-repeat center top;
    MARGIN: 7px 0px 0px 0px;
    HEIGHT: 110px
}

#headerbillp
{
    BACKGROUND: url(/images/store/billpheader.jpg) no-repeat center top;
    MARGIN: 7px 0px 0px 0px;
    HEIGHT: 110px
}
#headercharter
{
    BACKGROUND: url(/images/store/charterheader.jpg) no-repeat center top;
    MARGIN: 7px 0px 0px 0px;
    HEIGHT: 110px
}
#headerchris
{
    BACKGROUND: url(/images/store/chrisheader.jpg) no-repeat center top;
    MARGIN: 7px 0px 0px 0px;
    HEIGHT: 110px
}
#headercms
{
    BACKGROUND: url(/images/store/headercms.jpg) no-repeat center top;
    MARGIN: 7px 0px 0px 0px;
    HEIGHT: 110px
}

#headerhomesecurity
{
    BACKGROUND: url(/images/store/homesecurityheader.jpg) no-repeat center top;
    MARGIN: 7px 0px 0px 0px;
    HEIGHT: 110px
}
#headerkim
{
    BACKGROUND: url(/images/store/headerkim.jpg) no-repeat center top;
    MARGIN: 7px 0px 0px 0px;
    HEIGHT: 110px
}
#headerlarge
{
    BACKGROUND: url(/images/store/headerlarge.jpg) no-repeat center top;
    MARGIN: 7px 0px 0px 0px;
    HEIGHT: 110px
}
#headertech
{
    BACKGROUND: url(/images/store/headertechbite.jpg) no-repeat center top;
    MARGIN: 7px 0px 0px 0px;
    HEIGHT: 110px
}

#headerpcmatic
{
    BACKGROUND: url(/images/store/headerpcmatic.jpg) no-repeat center top;
    MARGIN: 7px 0px 0px 0px;
    HEIGHT: 110px
}
#headermicrosoft
{
    BACKGROUND: url(/images/store/headermicrosoft.jpg) no-repeat center top;
    MARGIN: 7px 0px 0px 0px;
    HEIGHT: 110px
}
#headerschiff
{
    BACKGROUND: url(/images/store/headerschiff.jpg) no-repeat center top;
    MARGIN: 7px 0px 0px 0px;
    HEIGHT: 110px
}
#headertv
{
    BACKGROUND: url(/images/store/headertv.jpg) no-repeat center top;
    MARGIN: 7px 0px 0px 0px;
    HEIGHT: 110px
}

#headerpcworld
{
    BACKGROUND: url(/images/store/pcworldheader.jpg) no-repeat center top;
    MARGIN: 7px 0px 0px 0px;
    HEIGHT: 110px
}
#headerred
{
    BACKGROUND: url(/images/store/headerplain.jpg) no-repeat center top;
    MARGIN: 7px 0px 0px 0px;
    HEIGHT: 110px
}
#headertekzilla
{
    BACKGROUND: url(/images/store/headertekzilla.jpg) no-repeat center top;
    MARGIN: 7px 0px 0px 0px;
    HEIGHT: 110px
}
#headerwhy
{
    BACKGROUND: url(/images/store/headerwhy.jpg) no-repeat center top;
    MARGIN: 7px 0px 0px 0px;
    HEIGHT: 110px
}
#header h1.header
{
    width:300px; 
    height:100px 
}
#mainContent
{
    FLOAT: right;
    MARGIN: 0px 0px 0px 52px;
    WIDTH: 440px
}
#mainContentPCMaticHomeSecurity
{
    FLOAT: right;
    MARGIN: 0px 0px 0px 22px;
    WIDTH: 410px
}
#mainContentPCMatic
{
    FLOAT: right;
    MARGIN: 0px 0px 0px 52px;
    WIDTH: 455px
}
#mainContentPCMaticVideo
{
    FLOAT: right;
    MARGIN: 0px 0px 0px 22px;
    WIDTH: 400px
}
#mainContentPCMaticEvergreen
{
    FLOAT: right;
    MARGIN: 0px 0px 0px 22px;
    WIDTH: 430px
}
#mainContentDriverAlert
{
    FLOAT: right;
    MARGIN: 0px 0px 0px 40px;
    WIDTH: 450px
}
#mainContentSmart
{
    FLOAT: right;
    MARGIN: 0px 0px 0px 52px;
    WIDTH: 310px
}
P.button
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 15px;
    PADDING-TOP: 15px
}
P.button A
{
    DISPLAY: block;
    FONT-SIZE: 1.8em;
    BACKGROUND: url(/images/store/button_bg_top.png) #da0000 no-repeat center top;
    WIDTH: 309px;
    COLOR: #ffffff;
    LINE-HEIGHT: 24px;
    FONT-FAMILY: Helvetica, Arial, Verdana, sans-serif;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
P.button A:hover
{
    TEXT-DECORATION: underline
}
P.button A SPAN
{
    PADDING-RIGHT: 0px;
    DISPLAY: block;
    PADDING-LEFT: 0px;
    BACKGROUND: url(/images/store/button_bg_bot.png) no-repeat center bottom;
    PADDING-BOTTOM: 11px;
    PADDING-TOP: 2px
}
#leftSide
{ 
	width: 210px; 
	float: right; 
	background:url(/images/store/product.jpg) no-repeat center top; 
	padding: 0px 0px 0px 0px; 
}
#leftSideOpt3
{ 
	width: 210px; 
	float: right; 
	padding: 0px 0px 0px 0px; 
}  

#leftSideSmart
{ 
	width: 310px; 
	float: right; 
	padding: 0px 0px 0px 0px; 
}  
#leftSidePCMatic
{ 
	width: 210px; 
	float: right; 
	padding: 0px 0px 0px 0px; 
}  
#leftSidePCMaticHomeSecurity
{ 
	width: 300px; 
	float: right; 
	padding: 0px 0px 0px 0px; 
}  
#leftSidePCMaticVideo
{ 
	width: 300px; 
	float: right; 
	padding: 0px 0px 0px 0px; 
}  
#leftSidePCMaticEvergreen
{ 
	width: 290px; 
	float: right; 
	padding: 0px 0px 0px 0px; 
}  
#leftSide h1.boxes{ 
	width: 210px; 
	height:440px; 
	background:url(/images/store/product.jpg) no-repeat center top; 
}
#leftSide P
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 16px;
    FONT-SIZE: 1.1em;
    PADDING-BOTTOM: 5px;
    COLOR: #000000;
    LINE-HEIGHT: 17px;
    PADDING-TOP: 5px;
    FONT-STYLE: italic
}
#leftSide P SPAN
{
    PADDING-RIGHT: 7px;
    DISPLAY: block;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    TEXT-ALIGN: right
}
#footer
{
    PADDING-RIGHT: 40px;
    PADDING-LEFT: 290px;
    PADDING-BOTTOM: 15px;
    PADDING-TOP: 10px
}
#footer P
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 1em;
    PADDING-BOTTOM: 5px;
    COLOR: #666666;
    PADDING-TOP: 5px
}
/**************** New Styles ****************/
body.newstyle{
	background-color:#181617;
	background-image:url('/images/redesign2009/bg.jpg');
	background-repeat:no-repeat;
	background-position:center top;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
}
#MainWrapper #Content {
	background-color:#ffffff;
	overflow:hidden;
	clear:both;
	padding:1.5%;
}
#MainWrapper #Content .column {
	float:left;
	
	padding:10px 10px 20px 10px;
	overflow:hidden;
}
#MainWrapper #Content #StoreColumn1 {
	width:97%;

	margin-right:6px;
	overflow:visible;
}
#MainWrapper #Content #AffColumn ul#Affiliate{
	margin-left:20px;
	font-size:13px;
	line-height:1.5em;
	padding: 0 0 0 10px;
}
	
#MainWrapper #Content #AffColumn ul#Affiliate li{
	list-style-type:square;
	padding: 0 0 0 10px;}


#MainWrapper #Content #AffColumn	div.rightside {
	width: 360px;
	padding: 0 0 0 0;
	float: right;
}

#MainWrapper #Content #AffColumn	div.leftside {
	background-image: url(/images/partners/affiliate.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	margin: 12 0 0 0;
	padding: 80 10 0 2;
	width: 570px;
	float: left;
	overflow:hidden;
}

#MainWrapper #Content #AffColumn	div.leftside h1{
	font-size: 24px;
	font-weight:bold;
	font-family: Helvetica,Arial;
	color: #9B250F;
	font-stretch: ultra-condensed;
	}

#MainWrapper #Content #AffColumn	div.leftside h2{
	font-size: 18px;
	font-family: Helvetica,Arial;
	color: #9B250F;
	font-stretch: ultra-condensed;
}
			
#MainWrapper #Content #AffColumn	div.whitetext{
	color: white;
	font-size: 16px;
	line-height:1.2em;
	font-family: Helvetica,Arial;
	padding:70px 50px 40px 30px;
}

#MainWrapper #Content #StoreColumn1 h1 {
	color: #213140;
	font-size:20px;
	font-weight:bold;
	padding-bottom:8px;
	
}

#MainWrapper #Content #StoreColumn1 p.intro{
	font-size:.9em;
	line-height:1.5em;
	padding: 0 20px 0 10px;
}
#MainWrapper #Content #StoreColumn1 p.blurb{
	font-size:12px;
	font-style:italic;
	color:#333333;
	font-weight:500;
	padding:0px 0 10px 0;
}
#MainWrapper #Content #StoreColumn1 h2.recommended {
	color: #0179a6;
	font-weight:bold;
	font-size:1em;
	line-height:1.5em;
}
#MainWrapper #Content #StoreColumn1 h3 {
	width:300px;height:20px;
}
#MainWrapper #Content #StoreColumn1 table.snow {
    border-collapse: collapse;
    border-spacing: 0;
    margin-bottom: 5px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    width: 130px;
}
#MainWrapper #Content #StoreColumn1 td.navtitle {
    /*border: #360b04 double 3px;*/
    background: url(/images/betapit/headerbgred.gif) repeat-x; 
    color:#ffffff;
    height:30px; 
    font-family: sans-seri, Verdana, Arial, Helvetica;
    font-weight:bold; 
    font-size:12pt;
    text-align:center;
}
